* { margin:0; padding:0;}
img { border:none;}
html, body { background-color: #eeeeee; color: #423736; margin: 0px; padding: 0px;font-family:Arial;font-size: 100%;direction:rtl;FONT-FAMILY: Arial, 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif;text-align:center; }
#wrapper {  width:972px; margin-left:auto; margin-right:auto; background-color:#FFFFFF; border:1px solid #e6e6e6; border-top:none; border-bottom:none;padding-bottom:0.5em; display:table; text-align:left; }

a:link, a:visited {color:#0075b0; text-decoration:none; }
a:hover {text-decoration:underline;}


.div_end {
  clear: both;
}

#navigation {
  float: right;
  margin-right: 7px;
  width: 60%;
}

#navigation ul {
  margin-right: 0;
  padding-right: 0;
  display: inline;
  }

#navigation ul li {
  margin-right: 0;
  margin-bottom: 1px;
  margin-top: 1px;
  padding: 0px 0.3%;
  border-left: 1px solid #000;
  border-top: 1px solid #ffffff;
  list-style: none;
  display: inline;
  }

#navigation li a{
  font-size: 80%;
  color: #3E3E3E;
  TEXT-DECORATION: none
  }

#navigation li a:hover {
  background-color: #C0DDEA;
  }

#navigation ul li.TBSelect {
  color: #3E3E3E;
  margin: 1px;
  list-style: none;
  display: inline;
  }
#navigation ul li.TBSelect a{
  background-color: #C0DDEA;
  border-bottom: 1px solid #ffffff;
  padding: 2px 0;
  }

#navigation ul li.TB {
  COLOR: #32322f;
  border-bottom: 1px solid #ffffff;
  list-style: none;
  display: inline;
  }

#actionIcons {
  margin-left: 9px;
  padding: 0px;
  text-align: left;
  width: 30%;
}
#actionIcons ul {
  margin-left: 0px;
  padding-left: 0px;
  display: inline;
  }

#actionIcons ul li {
  margin-left: 0px;
  margin-bottom: 0px;
  padding: 2px 0 0.5%;
  list-style: none;
  display: inline;
  }
  
#toolbar {
  float: right; 
  margin-right: 7px;
  width: 70%;
} 
  
#toolbar ul {
  margin-right: 0;
  padding-right: 0;
  display: inline;
  }
  
#toolbar ul li {
  margin-right: 0;
  margin-bottom: 1px;
  margin-top: 1px;
  padding: 0px 0.3%;
  border-left: 1px solid #000;
  border-top: 1px solid #ffffff;
  list-style: none;
  display: inline;
  }

#toolbar li a{
  COLOR: #32322f;
  TEXT-DECORATION: none
  }

#toolbar li a:hover {
  background-color: #C0DDEA;
  color: #ffffff;
  }
#toolbar ul li.TBSelect {
  color: #3E3E3E;
  margin: 1px;
  list-style: none;
  display: inline;
  }
#toolbar ul li.TBSelect a{
  background-color: #C0DDEA;
  border-bottom: 1px solid #ffffff;
  padding: 2px 0;
  }

#toolbar ul li.TB {
  COLOR: #32322f;
  border-bottom: 1px solid #ffffff;
  list-style: none;
  display: inline;
  }

a:link.TB,a:visited.TB,a:hover.TB
{
FONT-SIZE: 80%;
COLOR: #3E3E3E;
TEXT-DECORATION: NONE;
HEIGHT: 18PX;
PADDING-LEFT: 6PX;
PADDING-RIGHT: 6PX;
PADDING-BOTTOM: 2PX;
}

a:hover.TB
{
BACKGROUND: #C0DDEA;
}

a:link.TBSelect,a:visited.TBSelect,a:hover.TBSelect
{
FONT-SIZE: 80%;
COLOR: #3E3E3E;
TEXT-DECORATION: NONE;
BACKGROUND: #C0DDEA;
HEIGHT: 18PX;
PADDING-LEFT: 6PX;
PADDING-RIGHT: 6PX;
PADDING-BOTTOM: 2PX;
}

a:link.SUBTB,a:visited.SUBTB,a:hover.SUBTB
{
FONT-SIZE: 80%;
COLOR: #3E3E3E;
TEXT-DECORATION: NONE;
HEIGHT: 18PX;
PADDING-LEFT: 6PX;
PADDING-RIGHT: 6PX;
PADDING-BOTTOM: 2PX;
}

a:hover.SUBTB
{
BACKGROUND: #D8D8D8;
}

a:link.SUBTBSelect,a:visited.SUBTBSelect,a:hover.SUBTBSelect
{
FONT-SIZE: 80%;
COLOR: #3E3E3E;
TEXT-DECORATION: NONE;
BACKGROUND: #D8D8D8;
HEIGHT: 18PX;
PADDING-LEFT: 6PX;
PADDING-RIGHT: 6PX;
PADDING-BOTTOM: 2PX;
}


.TbLine
{
PADDING-LEFT: 5PX;
PADDING-RIGHT: 5PX;
}


.UserName
{FONT-SIZE: 70%;
FONT-WEIGHT: BOLD;
COLOR: #414241;
TEXT-DECORATION: NONE;
PADDING-left: 12PX;
PADDING-left: 12PX;
PADDING-TOP: 3PX;
visibility:hidden;

}

#msgbar {
  margin-right: 9px;
  padding: 0px;
  text-align: right;
}
.msg
{COLOR: #0C1D2A;
FONT-SIZE: 70%; 
background: #FFE36A;
height: 14PX;
PADDING-BOTTOM: 1PX;
}

h1
{COLOR: #606E7E;
FONT-SIZE: 170%;
PADDING-LEFT: 3PX;
}
.PageTitle
{COLOR: #606E7E;
FONT-SIZE: 110%;

PADDING-LEFT: 3PX;
line-height:150%;
}

.Copyrights
{COLOR: #484448;
FONT-SIZE: 70%;
PADDING-TOP: 7PX;
PADDING-BOTTOM: 7PX;
}

.TabSelect
{FONT-SIZE: 80%;
COLOR: #FFFFFF;

FONT-WEIGHT: normal;
BACKGROUND:#344e6d /*#0075B0*/;
PADDING-LEFT: 12PX;
PADDING-RIGHT: 12PX;
}


a:link.Tab,a:visited.Tab,a:hover.Tab
{
FONT-SIZE: 80%;
COLOR: #0075B0;

FONT-WEIGHT: BOLD;
TEXT-DECORATION: none;
PADDING-LEFT: 12PX;
PADDING-RIGHT: 12PX;
}

.PagePad
{PADDING-LEFT: 12PX;
PADDING-RIGHT: 12PX
}

.Form
{FONT-SIZE: 70%;
COLOR: #3E3E3E;
}

.LabelBlueBold
{FONT-SIZE: 70%;
COLOR: #506C85;
FONT-WEIGHT: BOLD;
}

a:link.LabelBlueBold,a:visited.LabelBlueBold
{
FONT-SIZE: 70%;
COLOR: #506C85;
FONT-WEIGHT: BOLD;
TEXT-DECORATION: UNDERLINE;
}

a:hover.LabelBlueBold
{
FONT-SIZE: 70%;
COLOR: #3C5228;
FONT-WEIGHT: BOLD;
TEXT-DECORATION: UNDERLINE;
}

a:link.LabelBlueBoldBig,a:visited.LabelBlueBoldBig
{
FONT-SIZE: 100%;
COLOR: #506C85;
FONT-WEIGHT: BOLD;
TEXT-DECORATION: UNDERLINE;
}

a:hover.LabelBlueBoldBig
{
FONT-SIZE: 100%;
COLOR: #3C5228;
FONT-WEIGHT: BOLD;
TEXT-DECORATION: UNDERLINE;
}

.LabelBlue
{FONT-SIZE: 70%;
COLOR: #506C85;
}

.LabelBlackBig
{FONT-SIZE: 100%;
COLOR: #3E3E3E;
}

.LabelBlack
{FONT-SIZE: 70%;
COLOR: #3E3E3E;
}

.LabelBlackBold
{FONT-SIZE: 70%;
COLOR: #3E3E3E;
FONT-WEIGHT: BOLD;
}


.LabelWhite
{FONT-SIZE: 100%;
COLOR: #FFFFFF;
}

.LabelWhiteBold
{FONT-SIZE: 80%;
COLOR: #FFFFFF;
FONT-WEIGHT: BOLD;
}

.BlockBlue
{BACKGROUND: /*#0075B0*/#344e6d;
}

.BlockSkyBlue
{BACKGROUND: #EEF4F7;
}

.LineSkyBlue
{BACKGROUND: #D7DDE3;
}

.BlockGreenish
{BACKGROUND: #EDF3EC;
}

.BlockGreen
{
BACKGROUND: #9AB882;/*Green*/
}

.BlockGray
{BACKGROUND: #E1E7EA;
}

a:link.Directory,a:visited.Directory
{
FONT-SIZE: 70%;
COLOR: #495560;
TEXT-DECORATION: UNDERLINE;
FONT-WEIGHT: BOLD;
}

a:hover.Directory
{
COLOR: #506C85;
}

a:link.SubDirectory,a:visited.SubDirectory
{
FONT-SIZE: 70%;
COLOR: #404F5D;
TEXT-DECORATION: UNDERLINE;
LINE-HEIGHT: 21px;
}

a:hover.SubDirectory
{
COLOR: #3D5F7E;
}

.Directory
{
FONT-SIZE: 70%;
COLOR: #3E3E3E;
}

.DirectorySpace
{
PADDING-RIGHT:5PX;
VERTICAL-ALIGN: TOP;
}

.DirectoryTitle
{COLOR: #606E7E;
FONT-SIZE: 170%;
PADDING-TOP:7PX;
PADDING-BOTTOM:10PX;
}

.TableHeader
{FONT-SIZE: 70%;
COLOR:#506A85;
PADDING:7PX 5PX 2PX 5PX;
FONT-WEIGHT: BOLD;
BORDER-BOTTOM: 1PX SOLID #3D98C3;
}

.TableRow
{FONT-SIZE: 70%;
COLOR: #2A2D32;
PADDING: 2PX 5PX 2PX 5PX;
BORDER-BOTTOM: 1PX SOLID #D7DDE3;
}

.TableRowHighlight
{/*FONT-SIZE: 100%;*/
COLOR: #2A2D32;
PADDING: 2PX 5PX 2PX 5PX;
BORDER-BOTTOM: 1PX SOLID #D7DDE3;
BACKGROUND: #C0DDEA;
}

.TableRowNoneHighlight
{/*FONT-SIZE: 100%;*/
COLOR: #2A2D32;
PADDING: 2PX 5PX 2PX 5PX;
BORDER-BOTTOM: 1PX SOLID #D7DDE3;
}

.PreviousNext
{FONT-SIZE: 70%;
COLOR: #959595;
FONT-WEIGHT: BOLD;
}


a:link.ResultsTab,a:visited.ResultsTab
{
FONT-SIZE: 80%;
COLOR: #FFFFFF;
TEXT-DECORATION: NONE;
FONT-WEIGHT: BOLD;
HEIGHT: 20PX;
PADDING: 2PX 4PX 2PX 5PX;
MARGIN-LEFT:2PX;
}

a:hover.ResultsTab
{
BACKGROUND: #EEF4F7;
COLOR: #1678A7;
}

a:link.ResultsTabSelect,a:visited.ResultsTabSelect,a:hover.ResultsTabSelect
{
FONT-SIZE: 80%;
BACKGROUND: #EEF4F7;
COLOR: #1678A7;
TEXT-DECORATION: NONE;
FONT-WEIGHT: BOLD;
HEIGHT: 20PX;
PADDING: 2PX 5PX 2PX 4PX;
MARGIN-right: 2PX;
}

.Popup
{
POSITION: ABSOLUTE;
VISIBILITY: HIDDEN;
LEFT: 0;
TOP: 0;
Z-INDEX:1;
}

.PopupPage
{BACKGROUND: #FFFFFF;
BORDER: #506A85 2px solid;
MARGIN-TOP: 0PX;
MARGIN-left: 0PX;
MARGIN-right: 0PX;
overflow: auto;
}

.PopupWindow
{BACKGROUND: #FFFFFF;
MARGIN-TOP: 0PX;
MARGIN-left: 0PX;
MARGIN-right: 0PX;
}

.PopupHeader
{
BACKGROUND: #C0DDEA;
}

.PopupTitle
{COLOR: #43596B;
FONT-SIZE: 70%;
FONT-WEIGHT: BOLD;
HEIGHT: 27PX;
PADDING-LEFT: 12PX;
PADDING-RIGHT: 12PX;
}

.But
{BORDER:1PX #10529C SOLID;
BACKGROUND-COLOR:#EFEFEF;
COLOR:#7A7B7C;
FONT-SIZE: 70%;
FONT-WEIGHT: BOLD;
TEXT-ALIGN:CENTER;
PADDING-RIGHT:3PX;
PADDING-LEFT:3PX;
CURSOR:pointer;
}


a:link.FullViewBlue,a:visited.FullViewBlue
{
FONT-SIZE: 70%;
COLOR: #1678A7;
TEXT-DECORATION: UNDERLINE;
}

a:hover.FullViewBlue
{
FONT-SIZE: 70%;
COLOR: #3C5228;
TEXT-DECORATION: UNDERLINE;
}


.ViewerHeader
{
BACKGROUND-COLOR:#C0DDEA;
BORDER-RIGHT: 1PX #7B7B7B SOLID;
}

.ViewerheaderLine1
{
BACKGROUND-COLOR: #6DB5C6;
}

.ViewerheaderLine2
{
BACKGROUND-COLOR: #3DA4C3;
}

.ViewerFrameset
{
BORDER-BOTTOM: 1PX #7B7B7B SOLID;
BORDER-RIGHT: 1PX #7B7B7B SOLID;
}

.ViewerFrameContent
{
BORDER-RIGHT: 2PX #EEF4F7 SOLID;
}

.ViewerFrameMain
{
BORDER-LEFT: 1PX #7B7B7B SOLID;
CURSOR: W-RESIZE;
}

.ViewerContent
{
BORDER-RIGHT: 1PX #7B7B7B SOLID;
}

.Thumb
{
BACKGROUND-COLOR: #EEF4F7; 
MARGIN-TOP: 2PX
}

.Folders
{BACKGROUND: #FFFFFF;
 BORDER: #EEF4F7 6px solid;
 PADDING: 4px;
}

.RecordsList
{PADDING: 0PX;
BORDER: 1PX SOLID #3D98C3;
}


a:link.FolderSelect,a:visited.FolderSelect,a:hover.FolderSelect
{
FONT-SIZE: 80%;
COLOR: #020200;
TEXT-DECORATION: NONE;
FONT-WEIGHT: BOLD;
PADDING: 4PX 3PX 0PX 3PX;
WIDTH:100%;
}

.FolderSelect
{
FONT-SIZE: 80%;
COLOR: #020200;
TEXT-DECORATION: NONE;
FONT-WEIGHT: BOLD;
PADDING: 3PX 4PX 3PX 12PX;
WIDTH:100%;
}

.FolderLine
{
BACKGROUND-COLOR: #7ABCDC;
}
.highlight
{
  COLOR: #FF0000;
}
.WizardTitle
{
COLOR: #065A83;
FONT-SIZE: 100%;
PADDING-LEFT: 5PX;
FONT-WEIGHT: BOLD;
}

.WizardSubTitle
{
COLOR: #636B7B;
FONT-SIZE: 80%;
PADDING-LEFT: 6PX;
padding-bottom:8px;
FONT-WEIGHT: BOLD;
}
#WizardTooltip
{
COLOR: #1678A7;
FONT-SIZE: 70%;
MARGIN-TOP: 15PX;
PADDING-LEFT: 5PX;
PADDING-RIGHT:5PX;
OVERFLOW: AUTO;
WIDTH: 98%;
HEIGHT: 88%;
}
#WizardTooltipLeft
{
COLOR: #1678A7;
FONT-SIZE: 70%;
MARGIN-TOP:15PX;
PADDING-LEFT:5PX;
PADDING-RIGHT:5PX;
OVERFLOW: AUTO;
WIDTH: 98%;
HEIGHT: 80%;
}

.Description
{
POSITION: relative;
VISIBILITY: HIDDEN;
LEFT: 0;
TOP: 0;
Z-INDEX:1;
COLOR: #506C85;
}
.TabPad
{
PADDING-LEFT: 12PX;
PADDING-RIGHT: 12PX;
}
.TabCollection
{FONT-SIZE: 80%;
COLOR: #065A83;
FONT-WEIGHT: BOLD;
PADDING-LEFT: 12PX;
PADDING-RIGHT: 12PX;
}

label
{FONT-SIZE: 100%;
COLOR: #506C85;
FONT-WEIGHT: BOLD;
}

fieldset
{
  border: 0px;
  PADDING-BOTTOM: 3PX;  
}
h1
{
  float: left;
COLOR: #43596B;
FONT-SIZE: 70%;
FONT-WEIGHT: BOLD;
HEIGHT: 27PX;
PADDING-LEFT: 12PX;
}
#closeButton {
  float: right;
  margin-right: 0;
  width: 16px;
}
#helpContents {
  FONT-SIZE: 70%;
  COLOR: #506C85;
  FONT-WEIGHT: BOLD;
  padding: 22px 12px 2px 11px;
}
#helpBottom {
  margin: 0 auto;
  text-align: center;
}
#helpContents em {
  font-weight: bold;
}
.helpHighlight {
  text-decoration: underline;
}
.helpSection
{BACKGROUND: #EEF4F7;
 border-bottom: 2px solid #D7DDE3;
}


.SearchBut{
PADDING-LEFT:28PX;
PADDING-right:28PX;
}

.SearchLabel{
PADDING-LEFT:11PX;
PADDING-RIGHT:4PX;
FONT-SIZE: 80%;
COLOR: #3C99C3;
FONT-WEIGHT: BOLD;
}

.SearchRadioPos{
PADDING-right:15PX;
}

.BlockBlueEshelf
{
BACKGROUND: #0C6876;
}

.FolderLineEshelf
{
BACKGROUND-COLOR: #0C6876;
}


.CollWidth
{
WIDTH:1%;
}

/*new header styles*/

a:link, a:visited {color:#0075b0; text-decoration:none; }
a:hover {text-decoration:underline;}

/* Header */
.header{width: 972px; padding-bottom: 5px; font-family:Arial;}
.headerWhite{position: relative; width: 972px; height: 90px; }
.headerLinks{height: 45px; font-size: 80%;}
.headerLinks a{text-decoration: none; color: #348184;}
.headerLinks a:hover{text-decoration: underline;}
.login{float: right; width:9.5em; height: 35px; padding: 10px 0px 0px 0em; margin-right:1.5em; background: url(icon/header_links_border.png) left 12px no-repeat; display:none;}
.login ul { display:block; margin:0em; height:1.6em; list-style-type:none;  padding:0em;}
.login li{float: right; line-height: 1.6em; padding:0em; margin:0em;}
.login li.loginFirst{padding-left:0.5em;background: url(icon/header_links_seperator.png) 100% 60%  no-repeat; }
.login li.loginLast{padding-right:0.5em;}

.otherLangs{float: left; height: 38px; padding: 7px 13px 0px 10px; text-align: center; line-height: 1.6em;}

.sectionLogo{position: absolute; right: 1.3em; top: 20px; width: auto; }
.sectionLogo h1   {color:#423736;  font-weight: bold; font-size: 120%; padding-bottom:0em; margin-bottom:0em; display:block;}
.sectionLogo span {color:#423736; font-weight: normal; font-size: 120%; display:block; text-align:right; clear:both;}
.sectionLogo h1 a, #topbar span a{color:#ffffff; text-decoration:none }
.sectionLogo h1 a:hover, #topbar span a:hover{color:#ffffff; text-decoration:none;color:#F88B4E }

.libraryLogo img{position: absolute; left: 30px; top: 45px; width: 169px; height: 51px; text-decoration: none; display:none;}

/* ----------Main Nav--------------- */
#mainNavContainer {height:38px;width:970px;margin-bottom:0px;padding:0px;clear:right;background-image: url(icon/bg_collection_topbar_heb.png);background-repeat: no-repeat; background-position:bottom; background-repeat:no-repeat; margin-left:auto; margin-right:auto;  }
#mainNav { margin-right:0.5em; padding-right:0em;}
#mainNav li {line-height: 300%;font-size:80%;display: inline; float:right; font-weight: 300; margin-left:0.5em; margin-right:0em; padding-right:0em;}
#mainNav a{color: #ffffff; text-decoration:none}
#mainNav a:visited { color:#ffffff; }
#mainNav a:hover { text-decoration:underline;}
#mainNav span {padding-left:0.9em;padding-right:0.9em; float:right; float:none!IE;}

/* ----------Search panel--------------- */
#searchPanelContainer {height:40px;width:970px;margin-bottom:0px;padding:0px; background-color:#edefef;clear:right;background-image: url(icon/bg_collection_searchbar.png); background-repeat: no-repeat; margin-left:auto; margin-right:auto; border-bottom:1px solid #d6d7d7;}
#searchPanelContainerpre {margin-bottom:0px;padding:0px; background-color:#edefef;clear:right;background-image: url(icon/bg_collection_searchbar.png); background-repeat: no-repeat; margin-left:auto; margin-right:auto; border-bottom:1px solid #d6d7d7;}
#searchPanel { margin-right:0.5em;}
#searchPanel li {line-height: 300%;font-size:80%;display: inline; float:right; font-weight: 300; margin-left:0.5em;}
#searchPanel li.last { float:left; margin-left:1.5em; display:inline-block; margin-top:-0.5em;margin-top:0em!ie;}
#searchPanel a{color:#0075b0; text-decoration:none}
#searchPanel a:visited { color:#0075b0; }
#searchPanel a:hover { text-decoration:underline;}
#searchPanel span {padding-left:0.9em;padding-right:0.9em; float:right}
#searchPanel label { display:none;}
#searchPanelContainer form { padding-top:0.5em;padding-top:0em!ie;}
#searchPanelContainerpre form { padding-top:0.5em;padding-top:0em!ie;}
#searchPanel input[type="text"] {padding:2px;color:#000;border:1px solid #bbbbbb;
	-webkit-box-shadow:rgba(0, 0, 0, 0.2) 0 1px 1px;-moz-box-shadow:rgba(0, 10, 20, 0.2) 0 1px 1px; width:20em; margin-right:-0.1em; }
#searchPanel select {padding:2px;color:#000;border:1px solid #bbbbbb;-webkit-box-shadow:rgba(0, 0, 0, 0.2) 0 1px 1px;-moz-box-shadow:rgba(0, 10, 20, 0.2) 0 1px 1px;width:13em;}
#searchPanel input[type="submit"] {border:0px; width:auto; font-weight:normal; font-family:arial; background-image: url(icon/btn_bg_blue.png);background-repeat:repeat-x;text-align:center; height:22px;  display:inline-block; line-height:200%;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:rgba(0, 0, 0, 0.2) 0 1px 1px;-moz-box-shadow:rgba(0, 10, 20, 0.2) 0 1px 1px;cursor:pointer; color:#FFFFFF; padding:0 0.5em 0.2em 0.5em; margin-top:0em; margin-right:-1.5em; line-height:160%!ie;}
